prefix=@prefix@
exec_prefix=@exec_prefix@
bindir=@bindir@
includedir=@includedir@
libdir=@libdir@
include_flags=-I@includedir@/gridxc@PREC_SUFFIX@@ARCH_SUFFIX@

Name: LibGridXC
Description: Library to compute eXchange-Correlation on Grids
Version: @PACKAGE_VERSION@
URL: @PACKAGE_URL@
Requires.private: @gxc_libxc_req_pc@
Libs: -L${libdir} -lgridxc@PREC_SUFFIX@@ARCH_SUFFIX@
Cflags: -I${includedir}/gridxc@PREC_SUFFIX@@ARCH_SUFFIX@
